Subject: Re: [L2tpext] Alvaro Retana's Discuss on draft-ietf-isis-sbfd-discriminator-02: (with DISCUSS)

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Wed, 18 Nov 2015 19:36:14 +0000

On 11/18/15, 1:26 PM, "Jeffrey Haas" <[email-masked]> wrote:

>The better questions are "why would you give a given node more than one
>discriminator?"  The typical case is likely to be for scaling the number
>of 
>BFD sessions on that node.

The case that I think about is when the entity [1] is a function on the
node that I want to monitor separately.  In this case I need to know which
discriminator maps to which function.

Alvaro.

[1]
   o  Entity - a function on a network node that S-BFD mechanism allows
      remote network nodes to perform continuity test to.  An entity can
      be abstract (e.g., reachability) or specific (e.g., IP addresses,
      router-IDs, functions).